Bug 1004013 - [abrt] BUG: unable to handle kernel NULL pointer dereference at (null)
[abrt] BUG: unable to handle kernel NULL pointer dereference at (null)
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:406f47ae8655a8e09cc40a538dc...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-03 13:29 EDT by Neal Gompa
Modified: 2013-10-08 12:08 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-08 12:08:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (57.47 KB, text/plain)
2013-09-03 13:29 EDT, Neal Gompa
no flags Details

  None (edit)
Description Neal Gompa 2013-09-03 13:29:53 EDT
Additional info:
reporter:       libreport-2.1.5
BUG: unable to handle kernel NULL pointer dereference at           (null)
IP: [<ffffffff81306b79>] __list_del_entry+0x29/0xd0
PGD 0 
Oops: 0000 [#1] SMP 
Modules linked in: i82975x_edac(+) edac_core uinput nouveau firewire_ohci video mxm_wmi firewire_core wmi crc_itu_t i2c_algo_bit drm_kms_helper ttm drm i2c_core
CPU 1 
Pid: 328, comm: systemd-udevd Not tainted 3.9.5-301.fc19.x86_64 #1 IBM IBM IntelliStation M Pro -[92296GU]-/M50
RIP: 0010:[<ffffffff81306b79>]  [<ffffffff81306b79>] __list_del_entry+0x29/0xd0
RSP: 0018:ffff880037627b10  EFLAGS: 00010207
RAX: 0000000000000000 RBX: 0000000000000001 RCX: dead000000200200
RDX: 0000000000000000 RSI: ffff8800bfb0df48 RDI: ffff8800b89eb300
RBP: ffff880037627b10 R08: 000000000000000a R09: 0000000000000305
R10: 0000000000000000 R11: ffff880037627886 R12: ffff8800b89eb000
R13: ffff8800b89eb300 R14: ffff8800b89eb000 R15: ffff8800b89eb000
FS:  00007fc3966e1880(0000) GS:ffff8800bfb00000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 0000000000000000 CR3: 00000000374e9000 CR4: 00000000000007e0
DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
DR3: 0000000000000000 DR6: 00000000ffff0ff0 DR7: 0000000000000400
Process systemd-udevd (pid: 328, threadinfo ffff880037626000, task ffff880037598000)
Stack:
 ffff880037627b38 ffffffffa01ac43d 00000000ffffffea ffff8800b89eb000
 0000000000000008 ffff880037627b58 ffffffffa01ad8d3 ffff8800b8a05c00
 ffff8800371f4000 ffff880037627be8 ffffffffa01bb556 ffff8800bf426000
Call Trace:
 [<ffffffffa01ac43d>] del_mc_from_global_list+0x2d/0x60 [edac_core]
 [<ffffffffa01ad8d3>] edac_mc_add_mc+0x223/0x260 [edac_core]
 [<ffffffffa01bb556>] i82975x_init_one+0x376/0x410 [i82975x_edac]
 [<ffffffff8131f65e>] local_pci_probe+0x3e/0x70
 [<ffffffff81320951>] pci_device_probe+0x121/0x130
 [<ffffffff813e59f7>] driver_probe_device+0x87/0x390
 [<ffffffff813e5dd3>] __driver_attach+0x93/0xa0
 [<ffffffff813e5d40>] ? __device_attach+0x40/0x40
 [<ffffffff813e3a23>] bus_for_each_dev+0x63/0xa0
 [<ffffffff813e547e>] driver_attach+0x1e/0x20
 [<ffffffff813e5008>] bus_add_driver+0x1e8/0x2b0
 [<ffffffffa0084000>] ? 0xffffffffa0083fff
 [<ffffffff813e6411>] driver_register+0x71/0x150
 [<ffffffffa0084000>] ? 0xffffffffa0083fff
 [<ffffffff8131f4eb>] __pci_register_driver+0x4b/0x50
 [<ffffffffa0084032>] i82975x_init+0x32/0x1000 [i82975x_edac]
 [<ffffffff8100210a>] do_one_initcall+0x10a/0x160
 [<ffffffff810c21a5>] load_module+0x1db5/0x26f0
 [<ffffffff81310af0>] ? ddebug_proc_write+0xf0/0xf0
 [<ffffffff810c2c76>] sys_finit_module+0x86/0xb0
 [<ffffffff8164e799>] system_call_fastpath+0x16/0x1b
Code: 00 00 55 48 8b 17 48 b9 00 01 10 00 00 00 ad de 48 8b 47 08 48 89 e5 48 39 ca 74 29 48 b9 00 02 20 00 00 00 ad de 48 39 c8 74 7a <4c> 8b 00 4c 39 c7 75 53 4c 8b 42 08 4c 39 c7 75 2b 48 89 42 08 
RIP  [<ffffffff81306b79>] __list_del_entry+0x29/0xd0
 RSP <ffff880037627b10>
Comment 1 Neal Gompa 2013-09-03 13:29:58 EDT
Created attachment 793316 [details]
File: dmesg
Comment 2 Josh Boyer 2013-09-03 13:36:34 EDT
Please update to 3.10.10 and let us know if this recreates there.
Comment 3 Josh Boyer 2013-09-18 16:55:08 EDT
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 19 kernel bugs.

Fedora 19 has now been rebased to 3.11.1-200.fc19.  Please test this kernel update and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you experience different issues, please open a new bug report for those.
Comment 4 Josh Boyer 2013-10-08 12:08:09 EDT
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 2 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.

Note You need to log in before you can comment on or make changes to this bug.